<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/JaqueMatePrinter.iml" filepath="$PROJECT_DIR$/JaqueMatePrinter.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/JaqueMatePrinter.main.iml" filepath="$PROJECT_DIR$/.idea/modules/JaqueMatePrinter.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/JaqueMatePrinter.test.iml" filepath="$PROJECT_DIR$/.idea/modules/JaqueMatePrinter.test.iml" />
    </modules>
  </component>
</project>